<STYLE TYPE=text/css>
A {color:#455A87; text-decoration:underline;}
A:visited, A:active {color:#6B6C70; text-decoration:underline;}
A:hover {color:#CC0000; text-decoration:underline;}

A.menu {color:#000000; text-decoration:none;}
A:hover.menu {color:#CC0000; text-decoration:underline;}
A:visited.menu, A:active.menu {color:#545454; text-decoration:none;}

TD { color:#000000;font-family:Verdana;font-size:11px}

PRE {border-color:#45536C;background:#D7DDE6; border-style:solid; border-width:1px;padding:5px}

.needed {border-style:solid;border-color:#9F0000;border-width:1px; }
.alerte {border-style:dashed;border-color:#CC0000;border-width:3px;padding:5px}
.notice {border-style:solid;border-color:#B4C1D3;border-width:2px;padding:5px}
.notice_fond {border-style:solid;border-color:#B4C1D3;background:#D7DDE6;border-width:2px;padding:5px;-moz-border-radius: 10px}
.notice2 {border-color:#B4C1D3;background:#D7DDE6;border-style:dashed;border-width:3px;padding:5px}
.code {border-color:#45536C;background:#D7DDE6; border-style:solid; border-width:1px;padding:5px}
.esp_bloc {border-style:dashed;border-color:#B4C1D3;border-width:1px;padding:2px}

.tabletitre { background-color:#B4C1D3; background-image:url('/img/tab_fond.gif'); height:30px; color:white; font-weight:bold; padding:5px; text-align:center}
.table1 { background-color:#D7DDE6; color:#000000; font-family:Verdana; font-size:11px; padding:5px }
.table2 { background-color:#B4C1D3; color:#000000; font-family:Verdana; font-size:11px; padding:5px }

body {margin:0px; background:#FFFFFF; font-family:Verdana} 
</STYLE>
